Bug 528111 - upgrade ncl on fedora 10?
Summary: upgrade ncl on fedora 10?
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: ncl
Version: 10
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Orion Poplawski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-10-09 07:59 UTC by Bjorge Solli
Modified: 2009-11-04 12:38 UTC (History)
1 user (show)

Fixed In Version: 5.1.1-1.fc10
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-11-04 12:38:20 UTC


Attachments (Terms of Use)

Description Bjorge Solli 2009-10-09 07:59:15 UTC
Why is ncl only updated on fedora 11 and rawhide?

Comment 1 Orion Poplawski 2009-10-09 23:14:36 UTC
I generally only push updates to the current release and leave the previous stable.  Any reason not to move to 11?

Comment 2 Bjorge Solli 2009-10-10 07:18:15 UTC
I have a ton of self compiled programs and 500 machines so I won't even have time to upgrade half of them before Fedora 12 is released. To be honest I'm hoping to extend the lifetime even further if https://fedoraproject.org/wiki/Features/Extended_Life_Cycle is decided. The main idea is that all programs should (as today) receive updates until N+2 is released and then for one more month, and after that just receive security updates. You have adopted a routine to cut this in half making choosing Fedora as a business choice of operating system very difficult. We are also a university and we prefer to do upgrades between semesters. We plan on rolling out Fedora 12 during christmas.

Comment 3 Fedora Update System 2009-10-14 20:45:38 UTC
ncl-5.1.1-1.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/ncl-5.1.1-1.fc10

Comment 4 Fedora Update System 2009-10-15 22:32:57 UTC
ncl-5.1.1-1.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update ncl'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-10507

Comment 5 Fedora Update System 2009-11-04 12:38:15 UTC
ncl-5.1.1-1.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.